a,
button,
.btn{
	-webkit-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}

#content .section-block{
	-webkit-transition:top 1s ease-out;
	-o-transition:top 1s ease-out;
	-moz-transition:top 1s ease-out;
	transition:top 1s ease-out;
}

.counter-block ul{
	-webkit-transition:all 1.2s ease-in-out;
	-o-transition:all 1.2s ease-in-out;
	-moz-transition:all 1.2s ease-in-out;
	transition:all 1.2s ease-in-out;
}

.social-media ul li a{
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
}

.feedback-form .form-control,
.feedback-form .btn{
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	-o-border-radius:1px;
	border-radius:1px;
}

.subscribe-form .btn{
	border-top-left-radius: 0;
  	border-bottom-left-radius: 0;
}

.feedback-form .form-control::-moz-placeholder {
  color: #666;
}
.feedback-form .form-control:-ms-input-placeholder {
  color: #666;
}
.feedback-form .form-control::-webkit-input-placeholder {
  color: #666;
}

.subscribe-form .form-control::-moz-placeholder {
  color: #474646;
}
.subscribe-form .form-control:-ms-input-placeholder {
  color: #474646;
}
.subscribe-form .form-control::-webkit-input-placeholder {
  color: #474646;
}